`<col>` | (column) contains one column of a multi-column reference edition.
Attributes: |
Example |
        <(La)page n=32>
        <(La)col n=a> ...
        <(La)col n=b> ...
        <(La)page n=33> ...
Note | The `<col>` tag should be used wherever a standard reference scheme uses references to individual columns of a reference edition; otherwise it need not be used.
Tagset | base tag set for
Class |
Filename | `teipl2`
Content: | May contain `<line>` elements, or character data.
Parents | page
Children | #PCDATA line
Declaration |
    <!ELEMENT col           - O  (#PCDATA | line)*                  >
    <!ATTLIST col                %a.global                          >
See | 31.6

Back to index